=== debian/control ===
Source: language-pack-kde-pam-base
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-pam-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-kde-pam (>= ${Source-Version})
Recommends: language-support-pam
Conflicts: language-pack-kde-pam (<< ${Source-Version})
Replaces: language-pack-kde-pam (<< ${Source-Version}), language-pack-pam-base (<< ${Source-Version}), language-pack-pam (<< ${Source-Version}), language-pack-gnome-pam-base (<< ${Source-Version}), language-pack-kde-pam-base (<< ${Source-Version})
Description: KDE translations for language Pampanga 
 Translation data for all supported KDE packages for:
 Pampanga
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-kde-pam provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-pam 
 to get full support for this language (spell checkers, OpenOffice and
 Mozilla locale packages, etc.).
