=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: language-pack-kde-pam-base
 Section: translations
 Priority: optional
-Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
-Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
-Standards-Version: 3.6.1
+Maintainer: Language pack maintainers <language-packs@ubuntu.com>
+Build-Depends-Indep: gettext
+Build-Depends: debhelper (>= 4.1.0)
+Standards-Version: 3.7.3
 
 Package: language-pack-kde-pam-base
 Architecture: all
@@ -12,9 +13,9 @@
 Recommends: language-support-pam
 Conflicts: language-pack-kde-pam (<< ${Source-Version})
 Replaces: language-pack-kde-pam (<< ${Source-Version}), language-pack-pam-base (<< ${Source-Version}), language-pack-pam (<< ${Source-Version}), language-pack-gnome-pam-base (<< ${Source-Version}), language-pack-kde-pam-base (<< ${Source-Version})
-Description: KDE translations for language Pampanga 
+Description: KDE translations for language Pampanga; Kapampangan 
  Translation data for all supported KDE packages for:
- Pampanga
+ Pampanga; Kapampangan
  .
  This package provides the bulk of translation data and is updated
  only seldom. language-pack-kde-pam provides frequent
