=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: locales (>= 2.3.6), language-pack-kde-pam (>= ${Source-Version})
-Recommends: language-support-pam
+Suggests: language-support-pam
 Conflicts: language-pack-kde-pam (<< ${Source-Version})
 Replaces: language-pack-kde-pam (<< ${Source-Version}), language-pack-pam-base (<< ${Source-Version}), language-pack-pam (<< ${Source-Version}), language-pack-gnome-pam-base (<< ${Source-Version}), language-pack-kde-pam-base (<< ${Source-Version})
 Description: KDE translations for language Pampanga; Kapampangan
